BODY
{scrollbar-face-color: #ffffff; scrollbar-shadow-color: #ffffff; scrollbar-3dlight-color: #584886; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #663300; }
A { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(206,157,108); font-weight: bold; text-decoration: none ;}
A:visited { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(206,157,108); font-weight: bold; text-decoration: none ;}
A:hover { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(153,102,51); font-weight: bold; text-decoration: none ;}
A:link { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(206,157,108); font-weight: bold; text-decoration: none ;}

.TextObjectNOFverdanas { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: normal; font-style: normal; text-decoration: none ;}

A.menu { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: bold; text-decoration: none ;}
A:visited.menu { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: bold; text-decoration: none ;}
A:hover.menu { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(206,157,108); font-weight: bold; text-decoration: none ;}
A:link.menu { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: bold; text-decoration: none ;}

A.liste { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(0,106,101); font-weight: normal; text-decoration: none ;}
A:visited.liste { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(0,106,101); font-weight: normal; text-decoration: none ;}
A:hover.liste { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(206,157,108); font-weight: normal; text-decoration: none ;}
A:link.liste { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(0,106,101); font-weight: normal; text-decoration: none ;}

A.sousmenu { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(161,159,159); font-weight: bold; text-decoration: none ;}
A:visited.sousmenu { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(161,159,159); font-weight: bold; text-decoration: none ;}
A:hover.sousmenu { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(0,0,0); font-weight: bold; text-decoration: none ;}
A:link.sousmenu { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(161,159,159); font-weight: bold; text-decoration: none ;}

A.email { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(146,73,25); font-weight: normal; text-decoration: none ;}
A:visited.email { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(146,73,25); font-weight: normal; text-decoration: none ;}
A:hover.email { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(0,0,0); font-weight: normal; text-decoration: none ;}
A:link.email { font-family: Verdana,sans-serif; font-size: 12px; color: rgb(146,73,25); font-weight: normal; text-decoration: none ;}

A.accueil { font-family: Verdana,sans-serif; font-size: 11px; color: rgb(102,51,153); font-weight:  bold; text-decoration: none ;}
A:visited.accueil { font-family: Verdana,sans-serif; font-size: 11px; color: rgb(102,51,153); font-weight:  bold; text-decoration: none ;}
A:hover.accueil { font-family: Verdana,sans-serif; font-size: 11px; color: rgb(0,106,101); font-weight:  bold; text-decoration: none ;}
A:link.accueil { font-family: Verdana,sans-serif; font-size: 11px; color: rgb(102,51,153); font-weight:  bold; text-decoration: none ;}

A.email2 { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(146,73,25); font-weight: normal; text-decoration: none ;}
A:visited.email2 { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(146,73,25); font-weight: normal; text-decoration: none ;}
A:hover.email2 { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(0,0,0); font-weight: normal; text-decoration: none ;}
A:link.email2 { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(146,73,25); font-weight: normal; text-decoration: none ;}

A.vert { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(0,106,101); font-weight: bold; text-decoration: none ;}
A:visited.vert { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(0,106,101); font-weight: bold; text-decoration: none ;}
A:hover.vert { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(102,51,153); font-weight: bold; text-decoration: none ;}
A:link.vert { font-family: Verdana,sans-serif; font-size: 10px; color: rgb(0,106,101); font-weight: bold; text-decoration: none ;}

A.mentions { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: bold; text-decoration: none ;}
A:link.mentions { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: bold; text-decoration: none ;}
A:visited.mentions { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(255,255,255); font-weight: bold; text-decoration: none ;}
A:hover.mentions { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(0,106,101); font-weight: bold; text-decoration: none ;}

.titreAccueil {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
}

.formulaire {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	background-color: rgb(218,231,230);
 	border: 1px solid rgb(0,106,101);
 	padding-left: 3px;
 	padding-right: 3px
}
